Tíquete #18635

FillRectangle

: 2009-09-11 23:18 Última Atualização: 2010-03-04 23:46

Relator:
(Anônimo)
Dono:
Tipo:
Estado:
Fechado
Componente:
(Nenhum)
Prioridade:
5 - Medium
Gravidade:
5 - Medium
Resolução:
Fixed
Arquivo:
Nenhum

Details

FillRectangleでマイナスの矩形を描きたいのですが出来ません。プラス方向へは描画できます。

例 $Names0 = "Nehaba" $Colors0 = Rgb(255,0,0) $Nehaba = Close-Open FillRectangle(Rgb(0,0,255),X-(Dx*0.5)/2,0,Dx*0.5,$Nehaba)

Ticket History (3/4 Histories)

2009-09-11 23:18 Updated by: None
  • New Ticket "FillRectangle" created
2010-01-14 01:25 Updated by: panacoran
  • Dono Update from (Nenhum) to panacoran
  • Resolução Update from Nenhum to Accepted
Comentário

報告ありがとうございます。
確かに高さを取る関数に負の高さを渡すとまったく描画されませんね。
正しく描画されるように直します。

2010-01-17 19:05 Updated by: panacoran
  • Resolução Update from Accepted to Fixed
Comentário

直したバージョンをスナップショットpt-100117として公開しました。
試してみてください。

2010-03-04 23:46 Updated by: panacoran
  • Estado Update from Aberto to Fechado
  • Marco Update from (Nenhum) to バージョン1.5 (fechado)
  • Ticket Close date is changed to 2010-03-04 23:46
Comentário

問題なさそうなので完了にします。

Attachment File List

No attachments

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login